package com.icomsys.main_vm.biz.rcp.conversation.nlp.wisenut.vo;

public class SentenceListVO {

    private Long intentId;
    private String intentName;
    private Long soeId;
    private String sentence;
    private Long sentenceId;
    private String returnCode;

    public Long getIntentId() { return intentId; }
    public void setIntentId(Long intentId) { this.intentId = intentId; }
    public String getIntentName() { return intentName; }
    public void setIntentName(String intentName) { this.intentName = intentName; }
    public Long getSoeId() { return soeId; }
    public void setSoeId(Long soeId) { this.soeId = soeId; }
    public String getSentence() { return sentence; }
    public void setSentence(String sentence) { this.sentence = sentence; }
    public Long getSentenceId() { return sentenceId; }
    public void setSentenceId(Long sentenceId) { this.sentenceId = sentenceId; }
    public String getReturnCode() { return returnCode; }
    public void setReturnCode(String returnCode) { this.returnCode = returnCode; }
}
